.home {
    width: 100%;
    margin: 0 auto;
//    max-width: 1920px;
    padding-top: 13px;

    &__slider {
        width: 100vw;
        max-width: 100vw;
        margin-bottom: size-rel(13px);
        position: relative;
    }

    @include media-breakpoint-up(lg) {

        &__row {
            display: flex;
            flex-wrap: wrap;
        }
    }

    @include media-breakpoint-up(xl) {

        &__row {
            margin: 0 7px;
        }
    }
}

.home-slider {
    color: $white;

    &__item {
        height: 652px;
        overflow: hidden;
        position: relative;
        padding-top: 217px;
        background-repeat: no-repeat;
        background-position: 50% 50%;

    }

    &__content {
        z-index: 20;
        position: relative;
        padding-top: 217px;
    }

    &__title {
        font-weight: 700;
        font-size: size-rel(32px);
        line-height: size-rel(34px);
        margin-bottom: 13px;

        br {
            display: none;
        }
    }

    &__text {
        font-size: size-rel(28px);
        line-height: size-rel(36px);
        margin-bottom: size-rel(36px);
    }

    &__nav {
        display: none;
    }

    .swiper-pagination {
        left: 0;
        right: 0;
        z-index: 50;
        bottom: 23px;
        font-size: 0;
        line-height: 0;
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .swiper-pagination-bullet {
        width: 11px;
        height: 11px;
        opacity: 0.49;
        display: block;
        margin: 0 7px;
        background: $white;
        border-radius: 50%;
        position: relative;

        &:hover {
            opacity: 0.86;
        }
    }

    .swiper-pagination-bullet-active {
        opacity: 1;
        background: $white !important;
    }

    @include media-breakpoint-up(lg) {


        &__content {
            padding-top: 179px;
        }

        &__title {
            font-size: size-rel(53px);
            line-height: size-rel(57px);
        }
    }

    @include media-breakpoint-up(xl) {

        &__nav {
            top: 0;
            bottom: 0;
            opacity: 0;
            cursor: pointer;
            width: calc((100% - 1147px) / 2);
            z-index: 100;
            display: block;
            position: absolute;
            transition: .3s;

            &:hover {
                opacity: 0.6;
                transition: .3s;
            }

            &--prev {
                right: calc(50% + 574px);
                background: linear-gradient(to left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1.0));
            }

            &--next {
                left: calc(50% + 574px);
                background: linear-gradient(to left, rgba(255, 255, 255, 1.0), rgba(255, 255, 255, 0.0));

            }
        }
    }

    @media (min-width: 1920px) {

        &__item {
            background-size: cover;
        }
    }
}

.home-box {
    height: 580px;
    display: block;
    overflow: hidden;
    text-align: center;
    position: relative;
    color: $secondary;
    text-decoration: none;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    margin-bottom: size-rel(14px);
    padding: size-rel(48px) size-rel(13px);
    background-size: cover;

    &:hover {
        color: $secondary;
        text-decoration: none;
    }

    &--01 {
        background-color: $gray-200;
        background-size: auto 70%;
        background-position: 100% 100%;
    }

    &--02 {
        color: $white;

        &:hover {
            color: $white;
            text-decoration: none;
        }
    }


    &--04 {
        color: $white;
        background-position: 50% 100%;

        &:hover {
            color: $white;
            text-decoration: none;
        }
    }

    &--07 {
        color: $white;

        &:hover {
            color: $white;
            text-decoration: none;
        }
    }

    &__content {
        z-index: 20;
        position: relative;
    }

    &__title {
        font-weight: 700;
        margin-bottom: 13px;
        font-size: size-rel(28px);
        line-height: size-rel(32px);
    }

    &__text {
        margin-bottom: 13px;
    }

    @include media-breakpoint-up(sm) {

        &--01 {
            background-position: 100% 100%;
            background-size: 100% auto;
        }
    }

    @include media-breakpoint-up(lg) {
        width: 50%;
        flex-shrink: 0;
        font-size: size-rel(21px);
        line-height: size-rel(28px);

        &__title {
            font-size: size-rel(32px);
            line-height: size-rel(36px);
        }
    }

    @include media-breakpoint-up(xl) {
        border-left: 7px solid $white;
        border-right: 7px solid $white;

        &__title {
            font-size: size-rel(40px);
            line-height: size-rel(44px);
        }
    }

    @media (min-width: $screen-fhd) {

        &--01 {
            background-size: cover;
            background-position: 100% 0;
        }
    }
}

.home-xl {
    margin: 0 -7px;
    width: calc(100% + 14px);
    display: block;
    color: $secondary;
    height: 580px;
    overflow: hidden;
    text-align: center;
    position: relative;
    text-decoration: none;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    margin-bottom: size-rel(14px);
    padding: size-rel(48px) size-rel(13px);

    &:hover {
        color: $secondary;
        text-decoration: none;
    }

    &__title {
        font-weight: 700;
        margin-bottom: 13px;
        font-size: size-rel(28px);
        line-height: size-rel(32px);
    }

    &__text {
        margin-bottom: 13px;
    }

    @include media-breakpoint-up(lg) {
        font-size: size-rel(21px);
        line-height: size-rel(28px);

        &__title {
            font-size: size-rel(32px);
            line-height: size-rel(36px);
        }
    }

    @include media-breakpoint-up(xl) {

        &__title {
            font-size: size-rel(53px);
            line-height: size-rel(60px);
        }

        &__text {
            font-size: size-rel(28px);
            line-height: size-rel(36px);
        }
    }

    @media (min-width: 1880px) {
        background-size: cover;
    }
}

.black-box {
    color: $gray-400;
    padding-top: 85px;
    padding-bottom: 56px;
    background: $secondary;

    h3, .h3 {
        color: $white;
    }

    .contacts__item {
        color: $gray-400;
        border-left-color: #565656;

        a {
            color: $gray-400;

            &:hover {
                color: $gray-400;
            }
        }
    }
}



@include media-breakpoint-up(sm) {}
@include media-breakpoint-up(md) {

}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}
